/* Layout */
:root {
	--font-normal: 400;
	--font-medium: 500;
	--font-bold: 700;
	--font-black: 900;
	--leading: 1.4;
	--leading-short: 1.3;
	--leading-slim: 1.2;
	--leading-fine: 1.1;
	--leading-flat: 1;
	--kerning: normal;
	--kerning-tight: -0.04ch;
	--kerning-loose: 0.1ch;
	--heading-kerning: -0.015em;
	--heading-line-height: var(--leading-fine);
	--heading-font-family: var(--font-display);
	--heading-font-weight: var(--font-bold);
	/* --font-base: "Hanken Grotesk", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, Helvetica, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; */
	--font-base: -apple-system, BlinkMacSystemFont, Arial, Helvetica, sans-serif;
	/* --font-base: Arial, ArialMT, Helvetica, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; */
	/* --font-display: 'Archivo', system-ui, sans-serif; */
	--font-display: -apple-system, BlinkMacSystemFont, Arial, Helvetica, sans-serif;
	--font-mono: ui-monospace, monospace;

	--size-small: 0.8333333333333334em;

	--size-step-8: clamp(2.3125rem, 0.1313rem + 10.906vi, 10.4375rem);
	--size-step-7: clamp(2.0625rem, 0.7706rem + 6.4597vi, 6.875rem);
	--size-step-6: clamp(1.8125rem, 1.0742rem + 3.6913vi, 4.5625rem);
	--size-step-5: clamp(1.6875rem, 1.2177rem + 2.349vi, 3.4375rem);
	--size-step-4: clamp(1.5625rem, 1.2773rem + 1.4262vi, 2.625rem);
	--size-step-3: clamp(1.4375rem, 1.2865rem + 0.755vi, 2rem);
	--size-step-2: clamp(1.3125rem, 1.1951rem + 0.5872vi, 1.75rem);
	--size-step-1: clamp(1.1875rem, 1.1036rem + 0.4195vi, 1.5rem);
	--size-step-0: clamp(1.0625rem, 0.9954rem + 0.3356vi, 1.3125rem);
	--size-step--1: clamp(1rem, 0.9664rem + 0.1678vi, 1.125rem);
	--size-step--2: clamp(0.875rem, 0.8414rem + 0.1678vi, 1rem);
	--size-step--3: clamp(0.8125rem, 0.7957rem + 0.0839vi, 0.875rem);
	--size-step--4: clamp(0.625rem, 0.7043rem + -0.0839vi, 0.6875rem);
	--radius: 0.5em;
	--radius-l: 2em;
	--radius-m: 1em;
	--radius-s: 0.25em;
	--measure: 65ch;
	--measure-xs: 20ch;
	--measure-s: 35ch;
	--measure-m: 45ch;
	--measure-l: 75ch;
	--text-size-base: var(--size-step-0);
	--text-size-lede: var(--size-step-1);
	--text-size-meta: var(--size-step--1);
	--text-size-heading-1: var(--size-step-4);
	--text-size-heading-2: var(--size-step-3);
	--text-size-heading-3: var(--size-step-2);
	--text-size-heading-4: var(--size-step-1);

	--content-width: 1400px;
}

:where(body, h1, h2, h3, h4, p, figure, blockquote, dl, dd) {
	margin-block-start: 0;
}

.entry-content {
	padding-top: 2.5em;
}

.entry-content>*+* {
	margin-block-start: 1.5em;
}




.entry-content> :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: var(--content-width);
	/* width: calc(100% - 4rem); */
}

.entry-content>* {
	margin-left: auto;
	margin-right: auto;
}

.facetwp-facet .facetwp-checkbox {
	background: none !important;
	display: flex;
	align-items: center;
	/* font-size: 1rem; */
	margin-bottom: 10px;
	padding-left: 0;
	cursor: pointer;
	position: relative;
}

.facetwp-display-value {
	margin-right: auto;
}

.facetwp-counter {
	margin-left: auto;
	font-size: 90%;
	font-weight: bold;

	transition: color .2s ease;
}

.facetwp-checkbox:hover .facetwp-counter,
.checked .facetwp-counter {

}

.facetwp-facet .facetwp-checkbox::before {
	content: "";
	display: block;
	background-color: #fff;
	border: 1px solid rgba(25, 23, 17, .48);
	border-radius: 4px;
	box-sizing: border-box;
	/* font-size: 1rem; */
	width: 20px;
	height: 20px;
	margin-right: 10px;
}

.facetwp-facet .facetwp-checkbox.checked::before {
	border-color: #0D8A09;
}

.facetwp-facet .facetwp-checkbox::after {
	content: "";
	background-image: url(../../../images/icons/checkmark.svg);
	background-size: contain;
	display: block;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	position: absolute;
	left: 0;
	opacity: 0;
	transition: all .3s ease;
}

.facetwp-facet .facetwp-checkbox:not(.checked):hover::after {
	opacity: .35;
	filter: grayscale(1);
}

.facetwp-facet .facetwp-checkbox.checked::after {
	opacity: 1;
}

.facetwp-facet .facetwp-checkbox.disabled {
	pointer-events: none;
}

.facetwp-checkbox .facetwp-expand {
	margin-left: 5px;
}

.filter-facets {
	display: flex;
	gap: 20px;
	justify-content: space-between;
	padding-top: 2px;
	padding-bottom: 12px;
	border-bottom: 1px solid var(--separator-color);
}

.facetwp-facet.facetwp-facet-reset:not(.facetwp-hidden) {
	margin-bottom: 0;
	display: flex;
	align-items: center;
}

.filter-facets__label {
	display: flex;
	gap: 10px;
	align-items: center;
	font-size: 1em;
	font-weight: bold;
}

.filter-icon {
	width: 20px;
}

.facetwp-reset {
	line-height: 1;
}

.facetwp-reset:hover {
	text-decoration: none;
}

.facet-label {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1em;
	display: block;
}

.user-selections-wrapper {
	display: flex;
	flex-direction: column;
}

/* Hide the heading by default */
.user-selections-label {
	display: none;
	order: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* When the .facetwp-selections div is NOT empty, show the heading */
.user-selections-wrapper .facetwp-selections:not(:empty)+.user-selections-label {
	display: block;
}

.facetwp-selections {
	order: 2;
}

#secondary .facetwp-selections ul {
	border-bottom: 1px solid #000;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	padding-bottom: 10px;
}

.facetwp-selection-label {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

#secondary .facetwp-selections .facetwp-selection-value {
	display: inline-block;
	font-size: 15px;
	margin-right: 10px;
	margin-bottom: 10px;
	cursor: pointer;
	padding-right: 22px;
	padding-left: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
	background-image: none;
	background-color: aliceblue;
	position: relative;
}

.facetwp-selections .facetwp-selection-value::after {
	content: "";
	display: inline-block;
	background-image: url('../../../images/icons/close-small.svg');
	background-size: contain;
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	padding-left: 10px;
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
}

.facet-block {
	border-bottom: 1px solid #000;
	padding-top: 20px;
}

.facet-block:last-of-type {
	border-bottom: none;
}

.facet-block .facetwp-facet {
	margin-bottom: 20px;
}

/*

#secondary .facetwp-selections li {
	display: inline-block;
	margin: 0 6px 6px 0;
	padding: 8px 10px;
	list-style-type: none;
	border: 1px solid #ddd;
	border-radius: 3px;
	font-size: 1rem;
}

#secondary .facetwp-selections .facetwp-selection-value {
	display: inline-flex;
	align-items: center;
	gap: 5px;
	background-image: none;
	position: relative;
}

#secondary .facetwp-selections .facetwp-selection-value::after {
	content: "";
	background-image: url(../../../images/icons/delete-1-solid.svg);
	display: block;
	width: 10px;
	height: 10px;
	background-size: contain;
	filter: grayscale(1);
}

#secondary .facetwp-selections .facetwp-selection-value:hover::after {
	filter: grayscale(0);
}

.facetwp-selections .facetwp-selection-label+.facetwp-selection-value {
	margin-left: 4px;
}

.facetwp-selections .facetwp-selection-value:last-child {
	margin-right: 0;
} */


.link-list,
.wp-block-page-list {
	list-style: none;
	padding: 0;
	margin: 0;
	flex-grow: 1;
	display: flex;
	flex-flow: column;
}

.link-list li,
.wp-block-pages-list__item {
	display: block;
	font-size: 1rem;
	line-height: 1.2;
	position: relative;
	width: 100%;
	padding-top: 7px;
	padding-bottom: 7px;
}

.link-list a,
.wp-block-pages-list__item__link {
	text-decoration: none;
}
